package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpersonaddressPK;
import com.qsoft.rs.sincoar.dto.TcustpersonaddressPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersonaddressPKMapper {

    TcustpersonaddressPKMapper INSTANCE = Mappers.getMapper(TcustpersonaddressPKMapper.class);

    TcustpersonaddressPK getEntidad(TcustpersonaddressPKDTO tcustpersonaddressPK);

    TcustpersonaddressPKDTO getDto(TcustpersonaddressPK tcustpersonaddressPK);

}